/* ==========================================================================
	 FONTS
	 ===========================================================================*/

/* Roboto */

/* LIGHT */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/roboto-light.eot');
	src: url('../fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/roboto-light.woff') format('woff'),
			 url('../fonts/roboto-light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* REGULAR */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/roboto-regular.eot');
	src: url('../fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
			 // url('../fonts/roboto-regular.woff2') format('woff2'),
			 // url('../fonts/roboto-regular.woff') format('woff'),
			 url('../fonts/roboto-regular.ttf') format('truetype'),
			 url('../fonts/roboto-regular.svg#roboto-regular') format('svg');
	font-weight: 400;
	font-style: normal;
}

/* MEDIUM */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/roboto-medium.eot');
	src: url('../fonts/roboto-medium.eot?#iefix') format('embedded-opentype'),
			 // url('../fonts/roboto-medium.woff2') format('woff2'),
			 // url('../fonts/roboto-medium.woff') format('woff'),
			 url('../fonts/roboto-medium.ttf') format('truetype'),
			 url('../fonts/roboto-medium.svg#roboto-medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

/* playfairdisplay */
// @font-face {
// 	font-family: "Playfair Display";
// 	src: url("../fonts/playfairdisplay-regular.eot");
// 	src: url("../fonts/playfairdisplay-regular.eot?#iefix")format("embedded-opentype"),
// 	url("../fonts/playfairdisplay-regular.woff") format("woff"),
// 	url("../fonts/playfairdisplay-regular.ttf") format("truetype");
// 	font-style: 400;
// 	font-weight: normal;
// }
// @font-face {
// 	font-family: "Playfair Display";
// 	src: url("../fonts/playfairdisplay-bold.eot");
// 	src: url("../fonts/playfairdisplay-bold.eot?#iefix")format("embedded-opentype"),
// 	url("../fonts/playfairdisplay-bold.woff") format("woff"),
// 	url("../fonts/playfairdisplay-bold.ttf") format("truetype");
// 	font-style: 700;
// 	font-weight: normal;
// }
/* Rosa Marena */

@font-face {
	font-family: 'Rosa Marena';
	src: url('../fonts/rosa-marena.ttf') format('truetype');
	// src: url('../fonts/rosa-marena.eot');
	// src: url('../fonts/rosa-marena.eot?#iefix') format('embedded-opentype'),
	// 		 url('../fonts/rosa-marena.woff2') format('woff2'),
	// 		 url('../fonts/rosa-marena.woff') format('woff'),
	// 		 url('../fonts/rosa-marena.ttf') format('truetype'),
	// 		 url('../fonts/rosa-marena.svg#rosa-marena') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* end fonts*/